Jump to content

Avastar 1.7.4 with Blender 2.78a


You are about to reply to a thread that has been inactive for 2071 days.

Please take a moment to consider if this thread is worth bumping.

Recommended Posts

Hello all

I have installed blender 2.78a then avastar 1.7.4  on windows 10 , impossible to install avastar, too many errors.

if i install blender 2.77 with avastar 1.7.4 i do not have any probs!

does anyone know what to do or have the same problem ?

btw i installed with msi with zip.....all possible ways

well i can work with older version, but thats not what i payd for.

thank u for answers

Link to comment
Share on other sites

I haven't updated either yet, but from what you have said it looks to me like Avstar has not caught up with the blender update changes yet.  So might have to wait until Avstar catches up with an update so they are compatable.  I would be inclined to contact Avstar service and file a ticket letting them know the problem.

Link to comment
Share on other sites

You are about to reply to a thread that has been inactive for 2071 days.

Please take a moment to consider if this thread is worth bumping.

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

×
×
  • Create New...